name = "Oh The Biomes We've Gone"
filename = "Oh-The-Biomes-Weve-Gone-NeoForge-2.3.8.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/NTi7d3Xc/versions/d9PksrfG/Oh-The-Biomes-Weve-Gone-NeoForge-2.3.8.jar"
hash-format = "sha512"
hash = "e99ec3b14f0bdb5ba350f655bb04d660df7a2d6b6437168c756d644e6daba7aae04290b73c6de9cef6f097f75f37b04d0783e4848f2ef9bf50e47c61433b511b"

[update]
[update.modrinth]
mod-id = "NTi7d3Xc"
version = "d9PksrfG"
